body {
	background: #FFF;
	font: normal 100% Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	margin: 0px auto 0px auto;
	text-align: center;
	padding: 0px;
	width: 760px;
}

#container {
	font: normal 100% Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	background: #fff;
	width: 760px;
	border: thin solid #CCCCCC;
}

#container hr {
	margin: 3px 0px 3px 0px;
	color: #999;
}

a:link {
	color: #224CD3;
	
	text-decoration: underline;
	font-weight: normal;
	font-size: 100%;
}

a:visited {
	color: #224CD3;
	text-decoration: underline;
	font-weight: normal;
	font-size: 100%;
}

a:focus {
	color: #224CD3;
	text-decoration: underline;
	font-size: 100%;
	font-weight: normal;
}
a:hover {
	font-weight: normal;
	color: #960000;
	text-decoration: underline;
	font-size: 100%;
}


h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
h1 {
	font-size: 170%;
	margin-bottom: 6px;

}
h2 {
	font-size: 120%;
	margin-bottom: 6px;
}
h3 {
	font-size: 110%;
	margin-bottom: 6px;
	color: #000;
	padding-left: 0px;
	padding-right: 0px;
}
h4 {
	font-size: 100%;
	margin-top: 0px;
	margin-bottom: 3px;
	color: #000;
}

header {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: -20px;
	text-align: left;
	max-width: 760px;
	border-bottom: thick double #000000;
}

header h1 {
	font-size: 200%;
	margin-top: 0px;
	margin-bottom: 6px;
	padding-top: 6px;
	padding-left: 20px;
}

header h2 {
	font-size: 180%;
	padding-left: 20px;
}

header h3 {
	font-size: 130%;
	background-color:#EBCD0A;
	margin-bottom: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
}
header h4 {
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	background: #fff;
	font-size: 140%;
	padding-top: 1px;
	padding-left: 20px;
	
}

/*#header-border {
	padding: 2px;
	border-top: medium double #000000;
}*/

/*#header-border hr {
	color: #999;
}*/


#top-navigation {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background-color: #EBCD0A;
	text-align: left;
	padding: 6px 0px 6px 20px;
	border-top: medium double #000000;
	border-bottom: medium double #000000;
}

.smallcaps {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 110%;
	font-variant: small-caps;
	font-weight: normal;
}

header p {
	font-size: 95%;
	padding-left: 20px;
}

p {
	line-height: 100%;
	margin-top: 0px;
	font-size: 100%;
}


#content {
	max-width: 760px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	text-align: left;
	
	
}

#content h2 {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 150%;
	margin: 12px 20px 12px 20px;
}

#content h3 {
	font-size: 130%;
	margin-top: 0px;
}

#content p {
	margin-top: 12px;
	margin-bottom: 0px;
	Margin-left: 20px;
	line-height: 110%;

}

#graphics-container {
	width: 720px;
	padding: 12px 20px 12px 20px;
}

#graphics-container h3 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 140%;
	font-weight: bold;
}

#graphics-container h4 {
	font-size: 110%;
	margin-top: 0px;
	margin-bottom: 3px;
	color: #000;
}

/*#graphics-container img {
	float: left;
	clear: both;
	margin-top: 6px;
	padding-right: 40px;
}
*/

.img-center {
	clear: both;
	margin-left: 140px;
}
.img-left {
	float: left;
	clear: both;
	margin-bottom: 4px;
	margin-top; 6px;
	padding-right: 40px
}

#graphics-container ol {
	padding-top: 2px;
	padding-bottom: 2px;
}

#graphics-container ul {
	list-style-type: disc;
	list-style-position: inside;
}

#graphics-container li {
	padding-top: 2px;
	padding-bottom: 6px;
}


.border-top {
	border-top: thin solid #999;
	padding-top: 12px;
}

.floatleft {
	float: left;
	clear: left;
	margin-top: 3px;
	margin-right: 8px;
	margin-left: 0px;
	margin-bottom: 3px;
}

.floatright {
	float: right;
	margin-top: 3px;
	margin-right: 120px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.normal {
	font-weight: normal;
}

.bold {
	font-weight: bold;
}
.italics {
	font-style: italic;
}

.center {
	text-align: center;
}

.gray {
	color: #808080;
}

.imgfloatright {
	margin-left: 12px;
	margin-right: 12px;
	float: right;
	clear: left;
}

.red {
	color: #990000;
}

.smallfont {
	font-size: 80%;
}
 .largerfont {
	 font-size: 120%
 }
  

	 
/*#backcover {
	height: 448px;
	width: 276px;
	margin-top: 4px;
	padding: 0px;
	background-color: #FEF8EA;
}

#backcover h3 {
	font-size: 90%;
	margin: 0%;
	padding: 4px;
}

#backcover p {
	font-size: 90%;
	font-weight: normal;
	text-align: left;
	padding: 4px;
	margin-top: 2px;
	margin-right: 6px;
	margin-left: 6px;
	margin-bottom: 2px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 110%;
 }*/


#bottom-navigation {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	clear: both;
	color: #000;
	background-color: #EBCD0A;
	text-align: left;
	padding: 6px 0px 6px 20px;
	border-top: medium double #000000;
	border-bottom: medium double #000000;
	
}

#footer {
	width: 720px;
	font: normal 85% Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	/*background-color: #EBCD0A;*/
	padding-left: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-top: 2px solid #CCCCCC;
	margin-bottom: 20px;
	margin-top: 0px;
	clear: both;
	padding-right: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
